body, input, button {font-family: "Inter", sans-serif;}
header {background-color: #D9D9D9;}
header nav {right: 50%;transform: translate(50%,-50%);}
header nav li > a {color: #323232;}
body.home {padding-top: 0;}
body.home header {background-color: transparent;}
body.home header a {color: #fff;}
body.home header.scroll {background-color: #d9d9d9;}
body.home header.scroll #logo {color:#111;}
#hamburger span {}
body.home header.scroll li a {color: black;}

header.scroll #hamburger path {fill:#111;}
header nav li.active a {text-decoration: none;font-weight: bold;}
header #logo {display: none;}
header #menu li a {font-size: 13px;padding: 0.5em 1em;}
body.home header.scroll #hamburger span {background-color:#111;}
.mod.text {padding: 2rem 0 3rem;}
.mod.text .container.narrow {padding: 0 1em;}
.mod.text .main-text {font-size: 15px;line-height: 1.6;}
.imgtxt {padding: 3rem 0;}
.imgtxt .half-img > div:not(.swiper-wrapper)::after {display: block;}
.imgtxt .half-img .swiper-slide::after {display: block;opacity: 0;}
.imgtxt .half-img .swiper-slide.swiper-slide-active::after {opacity: 1;}
.cta {background-image: url("/site/germanbecker.com/images/262/large.webp");background-size: cover;background-position: center;padding: 8rem 0;}
.cta::before {content: "";position: absolute;inset: 0;background: #59a8cf66;mix-blend-mode: darken;}
.cta-button {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 1;}
.cta .cta-button a {background-color: #D9D9D9;color: #282828;font-weight: 500;padding: 0.8em 1em;}

#video-155 {background-color: #000;aspect-ratio: 16/8;width: 100%;height: auto;}
#video-155 video {}
#video-155 #home-text {color: white;text-align: left;z-index: 1;}
#video-155 #home-link {position: absolute;bottom: 5vh;right: 5vw;color: white;text-align: left;z-index: 1;white-space: nowrap;background-color: #222;color: white;padding: 0.8em 1em;}
#video-155 #home-link:hover {background-color: #000;}
#video-155 .htmlAntes {position: absolute;top: 50%;left: 50%;width: 1200px;transform: translate(-50%,-50%);z-index: 1;}
#video-155 .htmlDespues {position: absolute;right: 0;}
#video-155:after {content: "";position: absolute;inset: 0;background-color: rgba(0,0,0,0.3);}
#video-155 #home-text h1 {font-weight: 800;margin: 0 0 1rem;}
#video-155 #home-text h1+p {font-weight: 500;font-size: 20px;margin: 0;}
#cta-156 {color: white;padding: 0;}
#cta-156 .htmlAntes {z-index: 1;position: absolute;left: 50%;transform: translateX(-50%);height: auto;top: 10%;width: calc(var(--containerWidth) / 2);}
#cta-156 .htmlAntes p {margin: 0;font-weight: 700;letter-spacing: 0.1rem;font-size: 14px;}
#cta-156 .htmlDespues {z-index: 1;position: absolute;top: 10%;right: 0;height: auto;width: auto;}
#cta-156 .htmlDespues p {margin: 0;background: #2184BC;padding: 0.5em 3em 0.5em 0.5em;font-weight: 700;}
#cta-156 .htmlDespues p i {position: absolute;right: 1rem;top: 50%;transform: translateY(-50%);font-size: 1.5em;}
#cta-156 .text {text-align: left;color: white;position: absolute;z-index: 1;top: 50%;left: 50%;transform: translate(-50%,-50%);width: calc(var(--containerWidth) / 2);}
#cta-156 .text h2 {font-weight: 800;}
#cta-156 .text h2+p {font-weight: 600;font-size: 20px;}
#cta-156:before {content: "";position: absolute;inset: 0;background-image: url("/site/germanbecker.com/actualidad.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;filter: contrast(0.8);}
#cta-156:after {content: "";position: absolute;inset: 0;background: #2184BC;mix-blend-mode: soft-light;}
#cta-156 .cta-button {position: absolute;bottom: 5vh;left: unset;top: unset;right: 5vw;transform: unset;color: white;text-align: left;z-index: 1;white-space: nowrap;background-color: #222;}
#cta-156 .cta-button a {position: relative;color: white;background-color: unset;}
#cta-156 .cta-button a:hover {background-color: #000;}
#cta-156 .cta-button .icon {float:right;}
#cta-156, #slider-blog-154 {aspect-ratio: 2/1;display: inline-block;width: 50%;vertical-align: top;overflow: hidden;}
#cta-156 .container {width: calc(var(--containerWidth) / 2);}
#slider-blog-154 {/* aspect-ratio: 4/1; */}
#slider-blog-154 .swiper-slide.item a {font-size: 30px;font-weight: 700;top: 50%;transform: translateY(-50%);}
#slider-blog-154 .swiper-slide.item {background-image: url("/site/germanbecker.com/novedades-bg.png") !important;background-size: cover;background-position: center;background-blend-mode: soft-light;}
#slider-blog-154 .swiper-slide.item.cat-4 {background-color: #FFB703;}
#slider-blog-154 .swiper-slide.item.cat-5 {background-color: #2184BC;}
#slider-blog-154 .swiper-slide.item.cat-6 {background-color: #FB8500;}
#slider-blog-154 .swiper-slide.item.cat-7 {background-color: #023047;}
#slider-blog-154 .htmlAntes {z-index: 2;position: absolute;left: 50%;transform: translateX(-50%);height: auto;top: 10%;width: calc(var(--containerWidth) / 2);}
#slider-blog-154 .htmlAntes p {margin: 0;font-weight: 700;color: white;letter-spacing: 0.1rem;font-size: 14px;}
#slider-blog-154 .htmlDespues {position: absolute;right: 0;}
#slider-blog-154 .htmlDespues a {position: absolute;bottom: 5vh;right: 5vw;color: white;text-align: left;z-index: 1;white-space: nowrap;background-color: #222;font-weight: 500;color: white;padding: 0.8em 1em;}
#slider-blog-154 .htmlDespues a:hover {background-color: #000;}
#cta-159 {background-color: #D9D9D9;background-image: unset;padding: 2em;}
#cta-159:before {content:none;}
#cta-159 .cta-button {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
#cta-159 .text {opacity: 0.5;text-align: left;line-height: 1.4;letter-spacing: 0.02em;}
#cta-159 .cta-button a {background-color: #8363AC;color: white;padding: 0.8em 1em;font-weight: 700;letter-spacing: 1.8px;}
#cta-159 .cta-button a .icon {/* display: none; */}
#cta-159 .cta-button a:hover {background-color: hsl(266 31% 50% / 1);}
#cta-159 .cta-button a:active {background-color: hsl(266 31% 47% / 1);}
#custom-160 .htmlAntes {width: 100%;background-color: #3B3A3A;padding: 0.7em 0;}
#custom-160 .htmlAntes p {margin: 0;font-weight: 700;color: white;letter-spacing: 0.1rem;width: var(--containerWidth);margin: 0 auto;font-size: 14px;}
#custom-160 .link-seccion {display: inline-block;width: 50%;padding: 5em 0;text-align: center;font-weight: 800;position: relative;color: white;}
#custom-160 .link-seccion span {margin-right: 0.5em;}
#custom-160 .link-seccion img {height: 5em;width: 5em;object-fit: contain;vertical-align: middle;position: relative;top: -6px;}
#custom-160 .link-seccion[href="musica"] {background-color: #FFB703;}
#custom-160 .link-seccion[href="musica"]:hover {background-color: hsl(43 100% 48% / 1);}
#custom-160 .link-seccion[href="radio"] {background-color: #2184BC;}
#custom-160 .link-seccion[href="radio"]:hover {background-color: hsl(202 70% 40% / 1);}
#custom-160 .link-seccion[href="audiovisuales"] {background-color: #FB8500;}
#custom-160 .link-seccion[href="audiovisuales"]:hover {background-color: hsl(32 100% 46% / 1);}
#custom-160 .link-seccion[href="productor"] {background-color: #023047;}
#custom-160 .link-seccion[href="productor"]:hover {background-color: hsl(200 95% 11% / 1);}
#form-158 {background-color: #D9D9D9;padding: 6em 0;}
#form-158 form h2 {color: #3B3A3A;}
#form-158 form p.small {margin-bottom: 0;}
#form-158 form button {background-color: #3B3A3A;font-weight: 700;font-size: 14px;text-transform: uppercase;float: right;transform: translateY(-100%);}
#form-158 form .email-sent.on {background-color: #d9d9d9aa;}
#form-158 form .email-sent.on span {color: black;}

/* biografia */

#imgtxt-163 .container {/* width:var(--containerWidthNarrow); */}
#imgtxt-163 .half.half-text .text {padding: 5em 0 1em 0;font-weight: 700;line-height: 1.6;width: calc(var(--containerWidthNarrow) / 2);margin: 0 0 0 auto;}
#imgtxt-163 .half.half-text .text h1 {font-size: 2.5rem;font-weight: 800;line-height: 1.5625rem;letter-spacing: -0.05rem;}
#imgtxt-163 .half.half-text .text a[href*="#"] {display: inline-block;color: inherit;line-height: 1;padding: 0;}
#imgtxt-163 .half.half-text .text a:hover {color: #888;}
#imgtxt-163 .half.half-img {}
#imgtxt-163 .half.half-img img {width: 100%;height: 100%;}
#imgtxt-163 .half.half-img > div::after {display: none;}
#text-161 {padding: 2rem 0 3rem;}
#text-161 .container.narrow {/* width:var(--containerWidth); */}
#text-161 .main-text {font-size: 15px;line-height: 1.6;}
#cta-164 {background-image: url("/site/germanbecker.com/bio-fotos-cta.jpg");background-size: cover;background-position: top;height: 30vw;}
#cta-164 .cta-button {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
#cta-164 .cta-button a {background-color: #D9D9D9;color: #282828;font-weight: 700;padding: 0.8em 1em;}
#cta-164 .cta-button .icon {/*display: none;*/}
#imgtxt-165 .half-img {width:40%;}
#cta-166 {background-image: url("/site/germanbecker.com/25anos.jpg");background-size: cover;background-position: center;padding: 8rem 0;}
#cta-166:before {content: "";position: absolute;inset: 0;background: #696969;mix-blend-mode: darken;}
#cta-166 .text {width: 50%;color: white;text-align: left;margin: 0 0 0 auto;position: relative;line-height: 1.4;}
#cta-166 .cta-button {position: absolute;left: 25%;top: 50%;transform: translate(-50%,-50%);}
#cta-166 .cta-button a {font-weight: 700;padding: 0.8em 1em;background-color: #EFEFEF;/* font-size: 14px; */color: #282828;}
#cta-166 .cta-button a:before {content: "Recital 25 Aniversario";position: absolute;bottom: calc(100% + 1em);left: 50%;transform: translate(-50%,0%);color: white;font-size: 24px;}
#imgtxt-165 {padding: 5rem 0;}
#imgtxt-167 {padding: 3rem 0;}
#imgtxt-167 .half {vertical-align: middle;}
#imgtxt-167 .half.half-text {padding-right: 5em;}
#imgtxt-167 .half.half-img {width: 40%;}
#imgtxt-167 .half.half-img > div, #imgtxt-167 .half.half-img img {width: 100%;height: 100%;object-position: top;}
#imgtxt-167 a[href*="colegas"] {display: inline-block;color: #282828;background-color: #EFEFEF;font-weight: bold;font-size: 14px;margin-top: 1em;padding: 0.7em 2em;}
#imgtxt-167 a[href*="colegas"]:hover {background-color: #DDD;}
#imgtxt-218 {padding: 3rem 0;background-color: #F3F3F3;}
#imgtxt-218 .half {vertical-align: middle;}
#imgtxt-218 .half.half-text {padding-right: 5em;}
#imgtxt-218 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-218 .half.half-img > div, #imgtxt-218 .half.half-img img {width: 100%;height: 100%;object-position: top;}
#imgtxt-218 a[href*="prensa"] {display: inline-block;color: #282828;background-color: #DCDCDC;font-weight: bold;font-size: 14px;margin-top: 1em;padding: 0.7em 2em;}
#imgtxt-218 a[href*="prensa"]:hover {background-color: #CCC;}
#imgtxt-219 {padding: 3rem 0;background-color: #DCDCDC;}
#imgtxt-219 .half {vertical-align: middle;}
#imgtxt-219 .half.half-text {padding-right: 5em;}
#imgtxt-219 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-219 .half.half-img > div, #imgtxt-219 .half.half-img img {width: 100%;height: 100%;object-position: top;}
#imgtxt-219 a[href*="testimonios"] {display: inline-block;color: #282828;background-color: #F3F3F3;font-weight: bold;font-size: 14px;margin-top: 1em;padding: 0.7em 2em;}
#imgtxt-219 a[href*="testimonios"]:hover {background-color: #EEE;}
#imgtxt-220 {padding: 3rem 0;background-color: #F3F3F3;}
#imgtxt-220 .half {vertical-align: middle;}
#imgtxt-220 .half.half-text {padding-right: 5em;}
#imgtxt-220 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-220 .half.half-img > div, #imgtxt-220 .half.half-img img {width: 100%;height: 100%;object-position: top;}
#imgtxt-220 a[href*="premios"] {display: inline-block;color: #282828;background-color: #DCDCDC;font-weight: bold;font-size: 14px;margin-top: 1em;padding: 0.7em 2em;}
#imgtxt-220 a[href*="premios"]:hover {background-color: #CCCCCC;}

/* festival de las estrellas */

#imgtxt-217 .container {/* width:var(--containerWidthNarrow); */}
#imgtxt-217 .half.half-text .text {padding: 5em 0 1em 0;font-weight: 700;line-height: 1.6;width: calc(var(--containerWidthNarrow) / 2);margin: 0 auto 0;}
#imgtxt-217 .half.half-text .text h1 {font-size: 2.5rem;font-weight: 800;line-height: 1.5625rem;letter-spacing: -0.05rem;}
#imgtxt-217 .half.half-text .text a {color: inherit;padding: 1em 0;}
#imgtxt-217 .half.half-text .text a[href*="#"] {display: inline-block;color: inherit;line-height: 1;padding: 0;}
#imgtxt-217 .half.half-text .text a:hover {color: #888;}
#imgtxt-217 .half.half-img {}
#imgtxt-217 .half.half-img img {width: 100%;height: 100%;}
#imgtxt-217 .half.half-img > div::after {display: none;}
#text-221 {padding: 2rem 0 3rem;}
#text-221::before {content:"";position:absolute;top: 0;width:100%;aspect-ratio: 16/9;transform: translateY(-10%);background-image:url("/site/germanbecker.com/images/257/large.webp");opacity: 0.1;background-position:center;background-size:cover;background-repeat:no-repeat;z-index: -1;}
#text-221 .container.narrow {/* width:var(--containerWidth); */}
#text-221 .main-text {font-size: 15px;line-height: 1.6;}

#imgtxt-222 {background-color:#F3F3F3;padding:3rem 0;}
#imgtxt-222 .half {vertical-align:middle;}
#imgtxt-222 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-222 .half.half-img > div,
#imgtxt-222 .half.half-img img {width: 100%;height: 100%;object-position: top;}

#imgtxt-223 {background-color:#DCDCDC;padding:3rem 0;}
#imgtxt-223 .half {vertical-align:middle;}
#imgtxt-223 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-223 .half.half-img > div,
#imgtxt-223 .half.half-img img {width: 100%;height: 100%;object-position: top;}

#imgtxt-224 {background-color:#F3F3F3;padding:3rem 0;}
#imgtxt-224 .half {vertical-align:middle;}
#imgtxt-224 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-224 .half.half-img > div,
#imgtxt-224 .half.half-img img {width: 100%;height: 100%;object-position: top;}

#cta-226 {background-image: url("/site/germanbecker.com/images/258/large.webp");background-size: cover;background-position: top;height: 30vw;}
#cta-226 .cta-button {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
#cta-226 .cta-button a {background-color: #D9D9D9;color: #282828;font-weight: 700;padding: 0.8em 1em;}
#cta-226 .cta-button .icon {/*display: none;*/}

#imgtxt-227 {background-color:#DCDCDC;padding:3rem 0;}
#imgtxt-227 .half {vertical-align:middle;}
#imgtxt-227 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-227 .half.half-img > div,
#imgtxt-227 .half.half-img img {width: 100%;height: 100%;object-position: top;}

#imgtxt-228 {background-color:#F3F3F3;padding:3rem 0;}
#imgtxt-228 .half {vertical-align:middle;}
#imgtxt-228 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-228 .half.half-img > div,
#imgtxt-228 .half.half-img img {width: 100%;height: 100%;object-position: top;}

#imgtxt-229 {background-color:#DCDCDC;padding:3rem 0;}
#imgtxt-229 .half {vertical-align:middle;}
#imgtxt-229 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-229 .half.half-img > div,
#imgtxt-229 .half.half-img img {width: 100%;height: 100%;object-position: top;}

#imgtxt-230 {background-color:#F3F3F3;padding:3rem 0;}
#imgtxt-230 .half {vertical-align:middle;}
#imgtxt-230 .half.half-img {aspect-ratio: 4/3;width: 40%;overflow: hidden;}
#imgtxt-230 .half.half-img > div,
#imgtxt-230 .half.half-img img {width: 100%;height: 100%;object-position: top;}

/* musica */
#cta-233 {}
#cta-233::before {content: "";position: absolute;inset: 0;background: #59a8cf66;mix-blend-mode: darken;}
#imgtxt-235 {background-color:#DCDCDC;}
#text-236 {background-color:#DCDCDC;}
#imgtxt-250 {background-color:#DCDCDC;}
#imgtxt-252 {background-color:#DCDCDC;}
#imgtxt-254 {background-color:#DCDCDC;}


/* Radio */
#imgtxt-259 {background-color: #F3F3F3;} 
#imgtxt-259 a[href*="festivaldelasestrellas"] {display: inline-block;color: #282828;background-color: #DDD;font-weight: bold;font-size: 14px;margin-top: 1em;padding: 0.7em 2em;}
#imgtxt-259 a[href*="festivaldelasestrellas"]:hover {background-color: #CCCCCC;}

/* audiovisual */
#imgtxt-263 {background-color:#F3F3F3;}
#text-267 {background-color:#F3F3F3;}
#imgtxt-268 {background-color:#F3F3F3;}

/* Productor */
#imgtxt-273 {background-color:#DCDCDC;}
#imgtxt-275 {background-color:#DCDCDC;}
#imgtxt-276 a[href*="radio"] {display: inline-block;color: #282828;background-color: #DDD;font-weight: bold;font-size: 14px;margin-top: 1em;padding: 0.7em 2em;}
#imgtxt-276 a[href*="radio"]:hover {background-color: #CCCCCC;}
#imgtxt-277 {background-color:#DCDCDC;}
#imgtxt-277 a[href*="audiovisual"] {display: inline-block;color: #282828;background-color: #DDD;font-weight: bold;font-size: 14px;margin-top: 1em;padding: 0.7em 2em;}
#imgtxt-277 a[href*="audiovisual"]:hover {background-color: #CCCCCC;}

/* Coleccion */
#imgtxt-209 {padding-top:0;}
#catalog-149 .container.catalog-columns-3 h3 {margin-top:2em;}
#catalog-149 .prod {width: 19%;margin: 0.5%;}
#catalog-149 .prod h4 {font-size:14px;font-weight: normal;}
#catalog-149 .prod p {display: none;}

@media screen and (max-width: 768px) {
    header {background-color:#222;}
    header #logo {display:block;color:white;}
    nav#menu {background-color:#2F2F2F;}
    nav#menu ul {counter-reset: item-number;/* Inicia el contador */}
    #menu #main-links li a {font-weight: 600;line-height: 3rem;padding: 0;border: 0;color: white !important;}
    nav#menu ul li a::before {counter-increment: item-number;
        /* Incrementa el contador */
        content: "0" counter(item-number) ". ";
        /* Agrega el numero del contador antes del contenido del elemento */
    }
    nav#menu ul li:nth-child(n+10) a::before {content: counter(item-number) ". ";}

    .imgtxt {}
    .imgtxt .half-img > div:not(.swiper-wrapper)::after {}
    .imgtxt .container .half-img {width:100%;padding: 0 1em;}
    .imgtxt .half-img .swiper-slide::after {}
    .imgtxt .half-img .swiper-slide.swiper-slide-active::after {}

    .cta {}
    .cta::before {}
    .cta .cta-button {position:relative;left: unset;top: unset;transform: unset;}
    .cta .cta-button a {}
    .cta .text {display:block;width:100%;padding: 0 1rem;}

    #video-155 #home-link {bottom:5vw;}

    #cta-156, #slider-blog-154 {aspect-ratio: 3/2;display:block;overflow: auto;width:100%;}
    #cta-156 .container {width:100%;}
    #cta-156 .text {position:relative;width: 100%;}
    #cta-156 .htmlAntes {width: 100%;left: 0;top: 10vw;transform: translateY(-50%);}
    #cta-156 .htmlAntes p {/* text-align: center; */padding-left: 1rem;}
    #cta-156 .htmlDespues {top: 10vw;transform: translateY(-50%);}
    #cta-156 .text h2 {text-align: center;margin: 0;font-size: 30px;text-wrap: balance;text-shadow: 0 0 0.3em rgba(0,0,0,0.3);}
    #cta-156 .text h2+p {margin: 0.3em 0 0;text-align: center;text-shadow: 0 0 0.3em rgba(0,0,0,0.3);}
    #cta-156 .cta-button {bottom: 5vw;}
    #slider-blog-154 .swiper-slide.item a {/* top: 40%; */line-height: 1.1;}
    #slider-blog-154 .htmlAntes p {text-align: center;}
    #slider-blog-154 .htmlDespues a {bottom: 5vw;}

    #cta-159 {padding:1em;aspect-ratio: 2/1;}
    #cta-159 .text {font-size:10px;transform: translateY(-50%);}

    #custom-160 .htmlAntes p {padding-left:1rem;}
    
    #text-161 .container {padding:0 1em;}

    #custom-160 .link-seccion {padding: 2em 0;}
    #custom-160 .link-seccion span {display:block;margin:0 auto;}
    #custom-160 .link-seccion img {display:block;margin: 1em auto 0;}
    #form-158 {padding:3em 1rem;}

    #imgtxt-165 .half-img {width:auto;}
    .imgtxt .half-img > div:not(.swiper-wrapper)::after, .imgtxt .half-img .swiper-slide::after {width: calc(100% - 2rem);left: 1rem;}
    #text-221 .container {padding:0 1em;}

    #cta-166 {padding:3em 0;}
    #cta-166 .cta-button {position:inherit;left:unset;top:unset;transform:unset;}
    #cta-166 .text {width: inherit;}
    #cta-166 .cta-button a {background-color:transparent;}
    #cta-166 .cta-button a:before {position:relative;bottom: unset;left: unset;transform: unset;display: block;}

    #imgtxt-217 {padding-top:0;}
    #imgtxt-217 .half-img {padding:0;}
    #imgtxt-217 .half.half-text .text {padding-top:0;}
    #imgtxt-222 .half.half-img {width: inherit;}
    #imgtxt-223 .half.half-img {width: inherit;}
    #imgtxt-224 .half.half-img {width: inherit;}
    #imgtxt-227 .half.half-img {width: inherit;}
    #imgtxt-228 .half.half-img {width: inherit;}
    #imgtxt-229 .half.half-img {width: inherit;}
    #imgtxt-230 .half.half-img {width: inherit;}
    
    #blog-full-157 .blog-full-item {width: 100%;margin: 0 0 5%;}

    #catalog-149 .prod {width: 48%;margin: 1%;}
}